var tmpl=`
    <el-button    @click="onclick(code)">
            <el-row>
              <slot></slot>
            </el-row>
            <el-row style="margin-top:10px">
              <el-col :span="24">
                  {{text}}
              </el-col>
            </el-row>
    </el-button>
`
module.exports=
`{
   template:'${tmpl}',
   props:['text',"code"],
   data:function(){
     return {
     };
   },
   methods:{
     onclick:function(code){
       this.$emit("click",code);
     }
   },
   computed:{

   },
   vname:"gsb-xbutton"
}`
